<?php

//require_once("class.conectar.php");

//class DiaFeriado extends Conectar
class DiaFeriado
{
	
	private $res_dia_fer=array();
	
	
	public function buscar_dia_feriado($con,$fechacal)
	{
		$sql="select df_tipo as tipo, df_desc as descp from tb_diaferiado where date(df_fecha)=date('$fechacal')";
		//echo $sql;
		$res=mysqli_query($con, $sql);
		if($res){
		while ($reg=mysqli_fetch_assoc($res))
		{
			$this->res_dia_fer[]=$reg;
		}
			return $this->res_dia_fer;
		}
	}
	
	
}
?>